﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland,city" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 2, 24#19, 2, 27#1, 2, 1#12, 143, 9#24, 143, 9#70, 2, 27#62, 143, 10#74, 143, 10" />
  <property name="SleeperVolumeSize" value="96, 3, 31#9, 3, 28#96, 3, 23#12, 10, 29#12, 10, 29#9, 3, 28#12, 10, 27#13, 10, 27" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,9,10,S_-_Group_Football_Stadium,3,4,S_-_Group_Abandoned_House,9,10,S_-_Group_Zom_Badass,4,4,S_-_Group_Football_Stadium,3,3,S_-Group_Generic_Zombie,1,2,S_-_Group_Zom_Soldier,3,3,S_-_Group_Zom_Badass_Only,3,3" />
  <property name="SleeperVolumeGameStageAdjust" value="250,350,350,350,medium,350,,," />
  <property name="SleeperIsLootVolume" value="False,True,False,False,False,True,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="TraderOnOff">
      <property name="0" value="32, 144, 23" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="1497776" />
    <property name="TotalTriangles" value="1084469" />
    <property class="BlockEntities">
      <property name="Vertices" value="417924" />
      <property name="Triangles" value="511166" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="804957" />
      <property name="Triangles" value="415994" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="161622" />
      <property name="Triangles" value="80928" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="80040" />
      <property name="Triangles" value="38838" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="19499" />
      <property name="Triangles" value="16659" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="640" />
      <property name="Triangles" value="320" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="13094" />
      <property name="Triangles" value="20564" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>